Shipping Labels
Track label
Track a shipping label by ID.
Authorization
authorization AuthorizationBearer <token>
In: header
Path Parameters
shipping_label_id*string
Shipping label ID
Format
uuidQuery Parameters
page?integer
Page number
page_size?integer
Page size
Response Body
application/json
application/json
curl -X GET "https://api.parsel.app/shipping_labels/123e4567-e89b-12d3-a456-426614174000/track?page=1&page_size=10"{
"data": [
{
"created_at": {},
"message": "Arrived at facility",
"status": "in_transit",
"tracking_location": {
"city": "Atlanta",
"country": "US",
"state": "GA",
"zip": "30301"
}
}
],
"metadata": {
"current_page": 1,
"end_cursor": null,
"has_next_page": true,
"has_previous_page": false,
"page_size": 25,
"start_cursor": null,
"total_count": 87,
"total_pages": 4
}
}{
"errors": {
"message": "This action requires the WRITE_SHIPMENTS scope",
"required_scope": "WRITE_SHIPMENTS",
"status": "Forbidden"
}
}